
@article{bailenson_nonverbal_overload_2021,
  title = {Nonverbal Overload: {{A}} Theoretical Argument for the Causes of {{Zoom}} Fatigue},
  shorttitle = {Nonverbal Overload},
  author = {Bailenson, Jeremy N.},
  date = {2021},
  journaltitle = {Technology, Mind, and Behavior},
  volume = {2},
  number = {1},
  pages = {No Pagination Specified-No Pagination Specified},
  publisher = {{American Psychological Association}},
  location = {{US}},
  issn = {2689-0208},
  doi = {10.1037/tmb0000030},
  abstract = {For decades, scholars have predicted that videoconference technology will disrupt the practice of commuting daily to and from work and will change the way people socialize. In 2020, the Covid-19 pandemic forced a drastic increase in the number of videoconference meetings, and Zoom became the leading software package because it was free, robust, and easy to use. While the software has been an essential tool for productivity, learning, and social interaction, something about being on videoconference all day seems particularly exhausting, and the term “Zoom Fatigue” caught on quickly. In this article, I focus on nonverbal overload as a potential cause for fatigue and provide four arguments outlining how various aspects of the current Zoom interface likely lead to psychological consequences. The arguments are based on academic theory and research, but also have yet to be directly tested in the context of Zoom, and require future experimentation to confirm. Instead of indicting the medium, my goal is to point out these design flaws to isolate research areas for social scientists and to suggest design improvements for technologists. (PsycInfo Database Record (c) 2022 APA, all rights reserved)}
}

@online{bigbluebutton_open,
  title = {{{BigBlueButton Website}}},
  url = {https://bigbluebutton.org/},
  urldate = {2022-05-09},
  abstract = {BigBlueButton is a global teaching platform. This open source virtual classroom software was developed in a school, not in a boardroom. Try it now.},
  langid = {american}
}

@online{concurrent_design,
  title = {{{ESA CDF}}},
  url = {https://www.esa.int/Enabling_Support/Space_Engineering_Technology/Concurrent_Design_Facility},
  urldate = {2022-05-09},
  abstract = {What is its role?Ideas for new space missions, systems or structures are given a definite blueprint in ESA’s state of-the-art Concurrent Design Facility (CDF).The CDF’s infrastructure, methodology and processes allow teams\&nbsp;of experts from different engineering disciplines to work in close coordination in the\&nbsp;same place at the same time to complete the most complex designs imaginable ‒ in a matter of a few weeks rather than several months.\&nbsp;},
  langid = {english}
}

@online{discord_your,
  title = {Discord {{Website}}},
  date = {2022},
  url = {https://discord.com/},
  urldate = {2022-05-09},
  abstract = {Discord is the easiest way to talk over voice, video, and text. Talk, chat, hang out, and stay close with your friends and communities.},
  langid = {american},
  organization = {{Discord}}
}

@article{ferreira_decision_factors_2021,
  title = {Decision {{Factors}} for {{Remote Work Adoption}}: {{Advantages}}, {{Disadvantages}}, {{Driving Forces}} and {{Challenges}}},
  shorttitle = {Decision {{Factors}} for {{Remote Work Adoption}}},
  author = {Ferreira, Rafael and Pereira, Ruben and Bianchi, Isaías Scalabrin and family=Silva, given=Miguel Mira, prefix=da, useprefix=true},
  date = {2021-03},
  journaltitle = {Journal of Open Innovation: Technology, Market, and Complexity},
  volume = {7},
  number = {1},
  pages = {70},
  publisher = {{Multidisciplinary Digital Publishing Institute}},
  issn = {2199-8531},
  doi = {10.3390/joitmc7010070},
  url = {https://www.mdpi.com/2199-8531/7/1/70},
  urldate = {2022-05-09},
  abstract = {Facing one of the most challenging pandemics for organizational modus operandi (COVID-19), organizations are struggling for operational and strategic support. The adoption of remote work (RW) is increasing. For economic reasons, competitive advantage, or even as a pandemic response (business continuity plan), RW is a domain worth further investigation. However, the literature lacks insight regarding RW adoption. A design science research methodology was adopted, including a systematic literature review to elicit RW advantages, disadvantages, challenges and driving forces, as well as their relation. To evaluate and demonstrate findings, 129 qualitative interviews were performed with RW professionals. In the end, 57 decision factors were elicited, and 16 relations were validated. The authors concluded that cost-reduction and flexibility to promote work–life balance is the most positive outputs, while communication and technical problems, as well as management issues, are what most concerns professionals. Moreover, positive relations are more recognized among professionals over negative ones.},
  issue = {1},
  langid = {english}
}

@article{fly_your,
  title = {Fly {{Your Satellite}}! Teams Adapt to Working in a World Changed by {{COVID-19}}},
  date = {2020-05-22},
  url = {https://www.esa.int/Education/CubeSats_-_Fly_Your_Satellite/Fly_Your_Satellite!_teams_adapt_to_working_in_a_world_changed_by_COVID-19},
  urldate = {2022-05-09},
  abstract = {The world as we know it has changed, with the COVID-19 pandemic halting many activities around the globe. Showing the innovative can-do attitude that marks successful space engineers, the teams participating in ESA’s Education’s Fly Your Satellite! programme have devised methods to adapt to teleworking, with limited or no access to their lab facilities, when under normal circumstances they would be working on hardware manufacturing, software development, testing, and more. Remarkably, some teams have even enabled remote access to their satellites, maintaining a speedy pace of development!},
  langid = {english}
}

@online{fly_youra,
  title = {{{FYS Meet}} the Team: {{AcubeSAT}}},
  shorttitle = {Meet the Team},
  date = {2020},
  url = {https://www.esa.int/Education/CubeSats_-_Fly_Your_Satellite/Meet_the_team_AcubeSAT},
  urldate = {2022-05-09},
  abstract = {AcubeSAT is a project by SpaceDot, a multidisciplinary team composed of ambitious students primarily from the Aristotle University of Thessaloniki with members from various Greek and European universities. The AcubeSAT project aims to realise the development of a 3U CubeSat, as a low-cost alternative to conventional satellites, for space biology research. The mission’s objectives are two-fold:\&nbsp; firstly, to evaluate the combined effects of microgravity and radiation on gene expression of a eukaryotic model organism,\&nbsp;Saccharomyces cerevisiae,\&nbsp;in a high-throughput manner, and secondly, to demonstrate the functionality of Lab-on-a-Chip (LOC) platforms (microfluidic chips), as modular devices for multi-parallel biotechnological experiments in-orbit.},
  langid = {english}
}

@article{galanti_work_home_2021,
  title = {Work {{From Home During}} the {{COVID-19 Outbreak}}},
  author = {Galanti, Teresa and Guidetti, Gloria and Mazzei, Elisabetta and Zappalà, Salvatore and Toscano, Ferdinando},
  date = {2021-07},
  journaltitle = {Journal of Occupational and Environmental Medicine},
  shortjournal = {J Occup Environ Med},
  volume = {63},
  number = {7},
  pages = {e426-e432},
  issn = {1076-2752},
  doi = {10.1097/JOM.0000000000002236},
  url = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8247534/},
  urldate = {2022-05-09},
  abstract = {The COVID-19 pandemic made working from home (WFH) the new way of working. This study investigates the impact that family-work conflict, social isolation, distracting environment, job autonomy, and self-leadership have on employees’ productivity, work engagement, and stress experienced when WFH during the pandemic.}
}

@online{google_meet,
  title = {Google {{Meet Website}}},
  author = {{Google}},
  url = {https://meet.google.com/},
  urldate = {2022-05-09}
}

@online{greece_official_2020,
  title = {Greece's official COVID-19 website},
  date = {2020-03-11T16:55:01Z},
  url = {https://covid19.gov.gr/},
  urldate = {2022-05-09},
  langid = {greek}
}

@online{jlink_debug,
  title = {{{SEGGER J-Link Product Page}}},
  url = {https://www.segger.com/products/debug-probes/j-link/},
  urldate = {2022-05-09}
}

@article{lisi_how_individual,
  title = {How {{Individual Learning Models}} and {{Didactic Methodologies Will Change After}} the {{Coronavirus Pandemic}}: {{The Case}} of {{Concurrent Engineering}}},
  author = {Lisi, M and Recchioni, M and Roma, I},
  date = {2020-08-21},
  url = {https://www.rheagroup.com/wp-content/uploads/2020/10/SECESA-2020_Lisi_Recchioni_Roma_Final_V09-1.pdf},
  abstract = {Numerous scientific research studies have addressed the impact of social interaction processes on the mechanisms that regulate the levels of individual learning and on teaching methods.},
  langid = {english}
}

@misc{MAIVP,
  title = {{{AcubeSAT Manufacturing}}, {{Assembly}}, {{Integration}} and {{Verification File}}},
  author = {{AcubeSAT Team}},
  date = {2021-05-17},
  url = {https://gitlab.com/acubesat/documentation/cdr-public/-/blob/master/MAIVP%20file/MAIVP.pdf}
}

@misc{MDO,
  title = {{{AcubeSAT Mission Description}} \& {{Operations Plan}}},
  author = {{AcubeSAT Team}},
  date = {2021-05-31},
  url = {https://gitlab.com/acubesat/documentation/cdr-public/-/blob/master/MDO%20file/MDO.pdf}
}

@article{mission_control,
  title = {Mission {{Control}} Adjusts to Coronavirus Conditions},
  author = {{European Space Agency}},
  date = {2020-03-18},
  url = {https://www.esa.int/Enabling_Support/Operations/Mission_Control_adjusts_to_coronavirus_conditions},
  urldate = {2022-05-09},
  abstract = {Responsible for spacecraft orbiting Earth, the Sun and exploring the Solar System, teams at ESA’s ESOC mission control deal with in-flight challenges every day, from faulty hardware, problematic software and hazardous space debris to computer viruses that could affect ground stations.},
  langid = {english}
}

@thesis{rath_design_implementation,
  title = {Design and {{Implementation}} of an {{On-Chip Debug Solution}} for {{Embedded Target Systems}} Based on the {{ARM7}} and {{ARM9 Family}}},
  author = {Rath, Submitted Dominic},
  date = {2005-07-18},
  url = {https://openocd.org/files/thesis.pdf},
  langid = {english}
}

@online{spacedot_opensource,
  title = {{{SpaceDot Website}}},
  date = {2022},
  url = {https://spacedot.gr/},
  urldate = {2022-05-09},
  abstract = {SpaceDot is a student team aiming to pave the way for innovative research on space applications and make space more accessible.},
  langid = {american},
  organization = {{SpaceDot}}
}

@book{stallman_debugging_gdb_2018,
  title = {Debugging with {{GDB}}: The {{GNU}} Source-Level Debugger},
  shorttitle = {Debugging with {{GDB}}},
  author = {Stallman, Richard and Pesch, Roland and Shebs, Stan},
  date = {2018},
  edition = {10th edition},
  publisher = {{Free Software Foundation}},
  location = {{Boston, MA}},
  isbn = {978-0-9831592-3-0 978-1-68092-143-4},
  langid = {english},
  pagetotal = {804}
}

@online{state_remote,
  title = {Owl {{Labs State}} of {{Remote Work}} 2021},
  author = {{Owl Labs}},
  date = {2021-11-12},
  url = {https://owllabs.com/state-of-remote-work/2021/},
  urldate = {2022-05-09}
}

@article{vanvelzen_investigation_remote_2021,
  title = {Investigation of {{Remote Work}} for {{Aerospace Systems Engineers}}},
  author = {family=Velzen, given=Eric, prefix=van, useprefix=true and Olechowski, Alison},
  date = {2021},
  journaltitle = {INCOSE International Symposium},
  volume = {31},
  number = {1},
  pages = {816--831},
  issn = {2334-5837},
  doi = {10.1002/j.2334-5837.2021.00872.x},
  url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/j.2334-5837.2021.00872.x},
  urldate = {2022-05-09},
  abstract = {In many industries, remote work is becoming increasingly common. The global COVID-19 pandemic has accelerated this shift, which poses a particular challenge to aerospace systems engineers (ASEs). ASE work is complex, consisting of a number of tasks that are traditionally largely conducted in-person. Little literature exists to establish a basic understanding of remote work in the context of aerospace systems engineering development projects. This paper presents the results of an interview study, where hypotheses are explored to provide initial understanding of remote work in this context, and to motivate future studies. Analysis revealed: Design reviews experienced both challenges and benefits; Remote work has complicated collaborative work with artifacts; Assembly, Integration and Testing activities experienced significant challenges; Solutions have been thought of or implemented by ASEs, in particular the use of Slack and strategies managers may use to support their team members. Several additional research questions are motivated.},
  langid = {english},
  annotation = {\_eprint: https://onlinelibrary.wiley.com/doi/pdf/10.1002/j.2334-5837.2021.00872.x}
}

@inproceedings{wilson_concurrent_engineering_2020,
  title = {Concurrent Engineering and Social Distancing 101: 9th {{International Systems}} \& {{Concurrent Engineering}} for {{Space Applications Conference}} ({{SECESA}} 2020)},
  shorttitle = {Concurrent Engineering and Social Distancing 101},
  author = {Wilson, Andrew Ross and Berquand, Audrey},
  date = {2020-10-01},
  url = {https://pureportal.strath.ac.uk/en/publications/concurrent-engineering-and-social-distancing-101-lessons-learned-},
  abstract = {Social distancing measures introduced in the wake of COVID-19 greatly impacted the concurrent engineering process. This paper addresses methodological adaptation measures which are required to ensure the continuity of this activity. Two CubeSat feasibility studies run at the University of Strathclyde, one physical and one virtual, are compared to quantify the impact of the adaptation. Three evaluation criteria are used: the fulfilment of requirements \& customer satisfaction, server data flow rate and participant perceptions. The results indicate that although adaptation was successful, it failed to lift all communication barriers introduced by virtual exchanges.}
}

@article{yang_effects_remote_2022,
  title = {The Effects of Remote Work on Collaboration among Information Workers},
  author = {Yang, Longqi and Holtz, David and Jaffe, Sonia and Suri, Siddharth and Sinha, Shilpi and Weston, Jeffrey and Joyce, Connor and Shah, Neha and Sherman, Kevin and Hecht, Brent and Teevan, Jaime},
  date = {2022-01},
  journaltitle = {Nature Human Behaviour},
  shortjournal = {Nat Hum Behav},
  volume = {6},
  number = {1},
  pages = {43--54},
  publisher = {{Nature Publishing Group}},
  issn = {2397-3374},
  doi = {10.1038/s41562-021-01196-4},
  url = {https://www.nature.com/articles/s41562-021-01196-4},
  urldate = {2022-05-09},
  abstract = {The coronavirus disease 2019 (COVID-19) pandemic caused a rapid shift to full-time remote work for many information workers. Viewing this shift as a natural experiment in which some workers were already working remotely before the pandemic enables us to separate the effects of firm-wide remote work from other pandemic-related confounding factors. Here, we use rich data on the emails, calendars, instant messages, video/audio calls and workweek hours of 61,182 US Microsoft employees over the first six months of 2020 to estimate the causal effects of firm-wide remote work on collaboration and communication. Our results show that firm-wide remote work caused the collaboration network of workers to become more static and siloed, with fewer bridges between disparate parts. Furthermore, there was a decrease in synchronous communication and an increase in asynchronous communication. Together, these effects may make it harder for employees to acquire and share new information across the network.},
  issue = {1},
  langid = {english}
}


